#contenu #lecontenu .fiche {
    border-top: 6px solid #eae5e5;
    overflow: hidden;
    padding-top: 15px;
    margin: 25px 0;
}

#contenu #lecontenu .fiche .descriptif {
    float: left;
    width: 490px;
    padding-left: 30px;
    padding-top: 5px;
    overflow: hidden;
    margin-bottom: 15px;
    background-position: 4px 2px;
    background-repeat: no-repeat;
    min-height: 25px;
}
#contenu #lecontenu .fiche .descriptif.contact {
    background-image: url('../pics/lien-annuaire.png');
}
#contenu #lecontenu .fiche .descriptif.liens {
    background-image: url('../pics/lien-1.png');
}
#contenu #lecontenu .fiche .descriptif.documents {
    background-image: url('../pics/document-1.png');
}
#contenu #lecontenu .fiche .descriptif h1 {
    margin-bottom: 20px;
}

#contenu #lecontenu .fiche .descriptif p .label {
    display: inline-block;
    margin-right: 6px;
    font-weight: bold;
}

#contenu #lecontenu .fiche .visuels {
    float: right;
    width: 350px;
    overflow: hidden;
    padding-top: 3px;
}

#contenu #lecontenu .fiche .visuels div {
    margin-bottom: 20px;
}

#contenu #lecontenu a.btn_retourBDD {
    color: transparent;
    display: inline-block;
    margin-left: 3px;
    width: 64px;
    height: 22px;
    background-image: url("../pics/btn-projets-departementaux-retour-bdd.png");
}

#contenu #lecontenu a.btn_retourBDD:hover {
    color: transparent;
    background-image: url("../pics/btn-projets-departementaux-retour-bdd-over.png");
}